.message {
  display: flex;
  flex-direction: row;
  justify-content: left;
  padding: 20px;
  align-items: center;
}

.message:hover {
  background-color: #3b4f5f;
}

.connect {
  width: 100%;
  color: #a3a2a2;
  text-align: center;
  font-size: 15px;
  font-style: italic;
}

.contentMessage {
  display: flex;
  flex-direction: column;
  justify-content: left;
  margin-left: 10px;
}

.top {
  color: #a3a2a2;
  font-style: italic;
}

.bot {
  color: #fff6f6;
  font-size: 25px;
}

.avatar {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  color: #fff6f6;
  background-color: brown;
  font-size: 25px;
}
